#login-box{
    
    width:408px;
    height:260px;
    margin: 185.5px 830px ;
    border-radius:5px;
}
/*caixa do campo email e senha  */
.input-div{
    margin: 20px;
    padding:5px;
    background-color:#f2f5f7;
    border-radius:3px;
}
/* campo email e senha, onde poderá trocar a cor da letra, o tamanho */
 .input-div input{ 
    width:350px;
    height: 35px;
    padding-left:5px;
    font: normal 13px;
    color:black;
    border-radius:3px;
    border: 1px solid #bfc4c6;
}
/*irá posicionar a imagem do fundo */
#fundo{
    background-image: url('fundo.jpg');
    background-repeat: no-repeat;
    background-size:auto 100%;
    bottom: 0;
    left: 0;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 0;
    background-size: cover;
}
/* quando passar o mouse em cima do campo irá mudar a cor. */
.input-div:hover{
    background-color:#B8C8F0; 
}
.input-senha{
    margin-top:-10px;
}
#botoes{
    width:310px;
    margin-top: 30px;
    margin-left:18px;
    color:#3797C9;
}
#lembrar_senha {
    font: 12px;
}
#cadastro{
    float:right ;
    margin-top: 35px;
    margin-right:-92px;
    padding: 5px 15px;
    font: 12px;
    border-radius:20px;
    text-shadow:0px 1px 0px #181190;
}
#cadastro:hover{
    background:#B8C8F0;
    cursor:pointer;
    color:#0E087E;
}
#cadastro a {
color: #3797C9;
}
#cadastro a:link {
text-decoration:none;
}
.botao01{
     border: 1px solid #B8C8F0;
     color:#3797C9;
     background:transparent;
     display: block;
     font:14px;
     font-weight: bold;
     line-height: 20px;
     text-align: center;
     text-decoration: none; /*para remover o sublinhado */
     padding: 3px 10px;
     width: 65px;
     text-shadow:0px 1px 0px #181190;
      border-radius:20px;
}
  .botao01:hover{
    background-color:#B8C8F0;
    cursor:pointer;
}

.content {
   float:right ;
    margin-right:-60px;
}
